/insurgent-client/.idea
/insurgent-client/target

/insurgent-common/.idea
/insurgent-common/target

/insurgent-interface/.idea
/insurgent-interface/target

/insurgent-messages/.idea
/insurgent-messages/target

/insurgent-network/.idea
/insurgent-network/target

/insurgent-service/.idea
/insurgent-service/target

/insurgent-storage/.idea
/insurgent-storage/target